/* www.odn.ne.jppÄpX^CV[g */
/********************* ZN^č` *********************/
/* e[u<TD></TD>ŕÝč */
td {font-size: 14px; font-family: "lr oSVbN", "Osaka", "Gothic", "sans-serif"; line-height: 120%}

.pixel16 {font-size:16px; font-family: "lr oSVbN", "Osaka", "Gothic", "sans-serif"; line-height: 120%}
.pixel14 {font-size:14px; font-family: "lr oSVbN", "Osaka", "Gothic", "sans-serif"; line-height: 120%}
.pixel12 {font-size:12px; font-family: "lr oSVbN", "Osaka", "Gothic", "sans-serif"; line-height: 120%}
.pixel10 {font-size:10px; font-family: "lr oSVbN", "Osaka", "Gothic", "sans-serif"; line-height: 120%}
.pixel9 {font-size:9px; font-family: "lr oSVbN", "Osaka", "Gothic", "sans-serif"; line-height: 120%}

/* NeLXg[I[o[şü\Ś */
a:hover {text-decoration:underline; color: #3333CC; font-family: "lr oSVbN", "Osaka", "Gothic", "sans-serif"; line-height: 120%}
a:visited { ; color: #993366; font-family: "lr oSVbN", "Osaka", "Gothic", "sans-serif"; text-decoration: none; line-height: 120%}
a:link { ; color: #3333CC; font-family: "lr oSVbN", "Osaka", "Gothic", "sans-serif"; text-decoration: none; line-height: 120%}

body {font-size: 14px; font-family: "lr oSVbN", "Osaka", "Gothic", "sans-serif"; line-height: 120%}
th {font-size: 14px; font-family: "lr oSVbN", "Osaka", "Gothic", "sans-serif"; line-height: 120%}
.pixel20 {  font-family: "lr oSVbN", "Osaka", "Gothic", "sans-serif"; font-size: 20px; line-height: 120%}
.cafe {  font-size: 14px; line-height: 125%}
pre { font-size: 14px; font-family: "lr oSVbN", "Osaka", "Gothic", "sans-serif"; line-height: 120% }
